import axios from '../api'

export default {
  backMenuList(params) {
    return axios.get('/api/authrule/index',JSON.stringify(params))
  },
  backMenuAdd(params) {
    return axios.post('/api/authrule/add',params)
  },
  getBackMenuEdit(params) {
    return axios.post('/api/authrule/getAuthInfo',params)
  },
  backMenuEdit(params) {
    return axios.post('/api/authrule/edit',params)
  },
  backMenuDel(params) {
    return axios.post('/api/authrule/del',params)
  },
  backEditStatus(params) {
    return axios.post('/api/authrule/editStatus',params)
  }
}
